Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451724 - Message generation is expensive and needs to be looked at more closely
Summary: Message generation is expensive and needs to be looked at more closely
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java
Version: 1.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Rajith Attapattu
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 22:43 UTC by Rajith Attapattu
Modified: 2009-08-21 17:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-21 17:02:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rajith Attapattu 2008-06-16 22:43:18 UTC
Message generation is currently very expensive. This is an area that can be
optimized. It is good to have a look at this area post GA.

Comment 1 Carl Trieloff 2008-10-27 19:04:38 UTC

Handled as part of the 1.0.1 update

Carl.


Note You need to log in before you can comment on or make changes to this bug.